# ``twisted`.`internet`.`iocpreactor`.`reactor``

module documentation
(source)

Reactor that uses IO completion ports

Class | `IOCPReactor` | No class docstring; 0/2 instance variable, 8/17 methods documented
Function | `install` | Undocumented
Constant | `EVENTS_PER_LOOP` | Undocumented
Constant | `KEY_NORMAL` | Undocumented
Constant | `KEY_WAKEUP` | Undocumented
Constant | `MAX_TIMEOUT` | Undocumented
Variable | `TLSMemoryBIOFactory` | Undocumented
Constant | `_NO_FILEDESC` | Undocumented
Constant | `_NO_GETHANDLE` | Undocumented
Variable | `_extraInterfaces` | Undocumented

def install(): (source)

Undocumented

EVENTS_PER_LOOP: `int` = (source)

Undocumented

Value

    1000

KEY_NORMAL = (source)

Undocumented

KEY_WAKEUP = (source)

Undocumented

MAX_TIMEOUT: `int` = (source)

Undocumented

Value

    2000

TLSMemoryBIOFactory = (source)

Undocumented

_NO_FILEDESC = (source)

Undocumented

Value

    error.ConnectionFdescWentAway('Filedescriptor went away')

_NO_GETHANDLE = (source)

Undocumented

Value

    error.ConnectionFdescWentAway('Handler has no getFileHandle method')

_extraInterfaces = (source)

Undocumented